Devel-Modlist

Errors

Devel-Modlist-0.1 has the following 2 errors.

CategoryError
meta_yml_is_parsableMETA.yml was not found
use_warningsDevel::Modlist